/* line 5, ../sass/article.scss */
#article-full h2, #article-full h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
/* line 11, ../sass/article.scss */
#article-full address {
  margin: 20px 0 10px 0;
  font-size: 24px;
  line-height: 30px;
  background-color: #000;
  padding: 5px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #fff;
}
/* line 23, ../sass/article.scss */
#article-full .field-name-field-article-subtitle, #article-full .field-name-field-subtitle, #article-full .article-meta {
  margin-bottom: 10px;
}
/* line 26, ../sass/article.scss */
#article-full .social-holder {
  margin-bottom: 20px;
}
/* line 29, ../sass/article.scss */
#article-full .article-meta {
  position: relative;
}
/* line 34, ../sass/article.scss */
#article-full .field-name-field-image img {
  height: auto;
}
/* line 39, ../sass/article.scss */
#article-full .comment-count-bubble {
  position: absolute;
  right: 0;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  color: #fff;
  text-align: center;
  font-size: 12px;
  line-height: 17px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 25px;
  height: 23px;
  background-position: -37px -2px;
}
/* line 51, ../sass/article.scss */
#article-full .galleryformatter, #article-full .field-name-field-image, #article-full .article-image {
  padding-bottom: 20px;
}
/* line 56, ../sass/article.scss */
#article-full .field-name-field-audio {
  margin-bottom: 20px;
}
/* line 60, ../sass/article.scss */
#article-full .article-image {
  padding-bottom: 30px;
}
/* line 62, ../sass/article.scss */
#article-full .article-image img {
  height: auto;
}
/* line 67, ../sass/article.scss */
#article-full .field-name-body {
  border-top: #231f20 solid 1px;
  padding-top: 19px;
  max-width: 567px;
}
/* line 73, ../sass/article.scss */
#article-full .field-name-body:first-letter {
  font-size: 24px;
}
/* line 77, ../sass/article.scss */
#article-full .field-name-field-tags, #article-full .field-name-field-artist-tags, #article-full .field-name-field-featured-artists {
  margin-bottom: 10px;
}
/* line 80, ../sass/article.scss */
#article-full .field-name-field-tags .field-items, #article-full .field-name-field-artist-tags .field-items, #article-full .field-name-field-featured-artists .field-items {
  font-style: italic;
  margin-left: 18px;
}
/* line 84, ../sass/article.scss */
#article-full .field-name-field-tags .field-items *, #article-full .field-name-field-artist-tags .field-items *, #article-full .field-name-field-featured-artists .field-items * {
  display: inline;
}
/* line 88, ../sass/article.scss */
#article-full .field-name-field-tags .field-items .field-item:last-child > a:after, #article-full .field-name-field-artist-tags .field-items .field-item:last-child > a:after, #article-full .field-name-field-featured-artists .field-items .field-item:last-child > a:after {
  content: "";
}
/* line 92, ../sass/article.scss */
#article-full .field-name-field-tags .field-item, #article-full .field-name-field-artist-tags .field-item, #article-full .field-name-field-featured-artists .field-item {
  margin-right: 5px;
}
/* line 97, ../sass/article.scss */
#article-full .field-name-field-tags .field-item a:after, #article-full .field-name-field-artist-tags .field-item a:after, #article-full .field-name-field-featured-artists .field-item a:after {
  content: ",";
}
/* line 100, ../sass/article.scss */
#article-full .field-name-field-tags .field-items:before, #article-full .field-name-field-artist-tags .field-items:before, #article-full .field-name-field-featured-artists .field-items:before {
  content: ": ";
  font-weight: italic;
}
/* line 106, ../sass/article.scss */
#article-full .field-name-field-tags:before, #article-full .field-name-field-artist-tags:before, #article-full .field-name-field-featured-artists:before {
  position: absolute;
  content: " ";
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  margin-top: 4px;
}
/* line 113, ../sass/article.scss */
#article-full .field-name-field-tags:before, #article-full .field-name-field-artist-tags:before {
  width: 16px;
  height: 14px;
  background-position: -110px -20px;
}
/* line 116, ../sass/article.scss */
#article-full .field-name-field-featured-artists:before {
  width: 16px;
  height: 14px;
  background-position: -37px -27px;
}
/* line 120, ../sass/article.scss */
#article-full .field-name-field-video, #article-full .field-name-field-audio, #article-full .field-name-field-image {
  max-width: 567px;
}
/* line 123, ../sass/article.scss */
#article-full .field-name-field-video video, #article-full .field-name-field-video object, #article-full .field-name-field-audio video, #article-full .field-name-field-audio object, #article-full .field-name-field-image video, #article-full .field-name-field-image object {
  width: 100%;
  height: 100%;
}
/* line 128, ../sass/article.scss */
#article-full .field-name-field-video .mediaelement-video, #article-full .field-name-field-audio .mediaelement-audio {
  max-width: 567px;
}
/* line 132, ../sass/article.scss */
#article-full blockquote {
  position: relative;
  font-size: 24px;
  line-height: 30px;
  margin: 20px 10%;
  font-weight: bold;
}
/* line 138, ../sass/article.scss */
#article-full blockquote p:before, #article-full blockquote p:after {
  font-weight: bold;
  position: absolute;
}
/* line 143, ../sass/article.scss */
#article-full blockquote p:before {
  content: '\201C';
  margin-left: -15px;
}
/* line 147, ../sass/article.scss */
#article-full blockquote p:after {
  content: '\201D';
  margin-left: 5px;
}

/* line 153, ../sass/article.scss */
.field-name-body a {
  font-weight: bold;
}
/* line 155, ../sass/article.scss */
.field-name-body a:hover {
  color: #666;
}

/* line 163, ../sass/article.scss */
.article-featured-teaser {
  position: relative;
  width: 100%;
  height: 280px;
  overflow: hidden;
}
/* line 169, ../sass/article.scss */
.article-featured-teaser img {
  position: relative;
  width: 100%;
}
/* line 174, ../sass/article.scss */
.article-featured-teaser .over-image-box {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 20px;
  width: 284px;
  max-height: 200px;
  padding: 20px;
  overflow: hidden;
  color: #fff;
  background-color: transparent;
  background-color: rgba(35, 31, 32, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC231F20,endColorstr=#CC231F20);
  zoom: 1;
}
/* line 186, ../sass/article.scss */
.article-featured-teaser .over-image-box a {
  color: #fff;
}
/* line 190, ../sass/article.scss */
.article-featured-teaser .over-image-box h2 {
  margin-top: 0;
  font-size: 32px;
  line-height: 40px;
}
/* line 195, ../sass/article.scss */
.article-featured-teaser .over-image-box > .field, .article-featured-teaser .over-image-box h2 {
  margin-bottom: 10px;
}

/* line 203, ../sass/article.scss */
div.panel-pane div.node.video-teaser {
  position: relative;
  width: 100%;
  margin: 0px 10px;
  height: 350px;
  overflow: hidden;
}
/* line 210, ../sass/article.scss */
div.panel-pane div.node.video-teaser #video-teaser-slideshow {
  position: relative;
  z-index: 1;
}
/* line 213, ../sass/article.scss */
div.panel-pane div.node.video-teaser #video-teaser-slideshow img {
  height: auto;
}
/* line 217, ../sass/article.scss */
div.panel-pane div.node.video-teaser .video-teaser-pattern {
  z-index: 2;
  background: url("../images/video-hero-overlay.png");
  width: 100%;
  height: 100%;
  position: absolute;
}
/* line 225, ../sass/article.scss */
div.panel-pane div.node.video-teaser .video-slides {
  position: absolute;
  z-index: 1;
}
/* line 230, ../sass/article.scss */
div.panel-pane div.node.video-teaser .over-image-box {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 20px;
  width: 284px;
  max-height: 200px;
  padding: 20px;
  overflow: hidden;
  color: #fff;
  z-index: 3;
  background-color: transparent;
  background-color: rgba(35, 31, 32, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC231F20,endColorstr=#CC231F20);
  zoom: 1;
}
/* line 244, ../sass/article.scss */
div.panel-pane div.node.video-teaser .over-image-box a {
  color: #fff;
}
/* line 248, ../sass/article.scss */
div.panel-pane div.node.video-teaser .over-image-box h2 {
  margin-top: 0;
  font-size: 32px;
  line-height: 40px;
}
/* line 253, ../sass/article.scss */
div.panel-pane div.node.video-teaser .over-image-box .play-video {
  margin: 5px 0;
  font-size: 24px;
  font-style: italic;
  line-height: 20px;
}
/* line 258, ../sass/article.scss */
div.panel-pane div.node.video-teaser .over-image-box .play-video:after {
  content: " ";
  margin: 0 0 3px 8px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}
/* line 267, ../sass/article.scss */
div.panel-pane div.node.video-teaser .watch-cta {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 40px;
  z-index: 3;
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
  zoom: 1;
  font-size: 24px;
  line-height: 30px;
  font-style: italic;
  font-weight: bold;
  color: #fff;
  padding: 5px 20px;
}
/* line 279, ../sass/article.scss */
div.panel-pane div.node.video-teaser .watch-cta:after {
  content: " ";
  margin: 0 0 3px 10px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}
/* line 286, ../sass/article.scss */
div.panel-pane div.node.video-teaser .play-button {
  display: block;
  background-image: url("../images/video-play.png");
  position: absolute;
  width: 59px;
  height: 67px;
  z-index: 3;
  top: 50%;
  left: 50%;
  margin-left: -34px;
  margin-top: -30px;
}

/* Featured Artist Teaser */
/* line 302, ../sass/article.scss */
.artist-featured-teaser {
  height: 280px;
  width: 628px;
  background-color: #231f20;
  color: #fff;
}
/* line 307, ../sass/article.scss */
.artist-featured-teaser a {
  color: #fff;
}
/* line 310, ../sass/article.scss */
.artist-featured-teaser > a {
  float: right;
  display: block;
}
/* line 314, ../sass/article.scss */
.artist-featured-teaser .over-image-box {
  width: 324px;
}
/* line 316, ../sass/article.scss */
.artist-featured-teaser .over-image-box .inner {
  padding: 20px;
}
/* line 320, ../sass/article.scss */
.artist-featured-teaser .field-name-body {
  margin-top: 20px;
}
@media all and (max-width: 648px) {
  /* line 302, ../sass/article.scss */
  .artist-featured-teaser {
    height: auto;
    width: auto;
  }
  /* line 326, ../sass/article.scss */
  .artist-featured-teaser > a {
    float: left;
    width: 30%;
    padding: 20px;
  }
  /* line 330, ../sass/article.scss */
  .artist-featured-teaser > a img {
    height: auto;
  }
  /* line 334, ../sass/article.scss */
  .artist-featured-teaser .over-image-box {
    width: 100%;
  }
}
@media all and (max-width: 400px) {
  /* line 339, ../sass/article.scss */
  .artist-featured-teaser > a {
    float: none;
    width: auto;
    padding: 10px;
  }
  /* line 344, ../sass/article.scss */
  .artist-featured-teaser .over-image-box .inner {
    padding: 10px;
  }
}

/* line 350, ../sass/article.scss */
#artist-a-z-menu .menu {
  display: block;
  background-color: #231f20;
  text-align: center;
  color: #fff;
  margin: 0 10px 20px 10px;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
/* line 357, ../sass/article.scss */
#artist-a-z-menu .menu a {
  color: #fff;
  display: inline-block;
  padding: 0 5px;
}
/* line 361, ../sass/article.scss */
#artist-a-z-menu .menu a.active, #artist-a-z-menu .menu a:hover {
  background-color: #fff;
  color: #231f20;
}
/* line 366, ../sass/article.scss */
#artist-a-z-menu .menu li {
  display: inline;
}
@media all and (max-width: 648px) {
  /* line 350, ../sass/article.scss */
  #artist-a-z-menu .menu {
    margin: 20px;
    padding: 5px;
  }
}
@media all and (max-width: 400px) {
  /* line 350, ../sass/article.scss */
  #artist-a-z-menu .menu {
    margin: 10px;
  }
}

/* SNIPPETS */
/* line 381, ../sass/article.scss */
.no-results-feature {
  width: 100%;
  height: 280px;
  background: #231f20;
  color: #fff;
  text-transform: capitalize;
}
/* line 387, ../sass/article.scss */
.no-results-feature h1 {
  margin: 0px;
  padding: 20px;
}

/* line 392, ../sass/article.scss */
.article-meta, .meta-separator {
  text-transform: uppercase;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 20px;
}
/* line 396, ../sass/article.scss */
.article-meta *, .meta-separator * {
  display: inline;
}

/* line 401, ../sass/article.scss */
.view-id-latest_issue_page .views-field-field-image {
  margin: 20px 0;
}

@media all and (max-width: 648px) {
  /* line 405, ../sass/article.scss */
  #page .article-featured-teaser {
    height: auto;
    width: auto;
    padding: 0 20px;
  }
  /* line 411, ../sass/article.scss */
  #page .article-featured-teaser img {
    height: auto;
  }
  /* line 414, ../sass/article.scss */
  #page .article-featured-teaser .over-image-box {
    position: relative;
    margin: 0;
    padding: 20px 0;
    color: #231f20;
    width: auto;
    max-height: 200px;
    background: #fff;
  }
  /* line 423, ../sass/article.scss */
  #page .article-featured-teaser .over-image-box a {
    color: #231f20;
  }
}
@media all and (max-width: 400px) {
  /* line 405, ../sass/article.scss */
  #page .article-featured-teaser {
    padding: 0 10px;
  }
  /* line 431, ../sass/article.scss */
  #page .article-featured-teaser .over-image-box {
    padding: 10px 0;
  }
}

@media all and (max-width: 648px) {
  /* line 441, ../sass/article.scss */
  .panel-clash-article .pane-title, .panel-clash-article .pane-node-content .pane-content > * {
    margin: 0 20px;
  }
}

@media all and (max-width: 648px) {
  /* line 451, ../sass/article.scss */
  #page .node.video-teaser {
    height: auto;
    margin: 0 0 10px 0;
  }
  /* line 455, ../sass/article.scss */
  #page .node.video-teaser #video-teaser-slideshow img {
    height: auto;
  }
  /* line 458, ../sass/article.scss */
  #page .node.video-teaser .over-image-box {
    position: relative;
    background: #231f20;
    width: 100%;
    margin: 0;
    padding: 20px 0;
  }
  /* line 464, ../sass/article.scss */
  #page .node.video-teaser .over-image-box > * {
    padding: 0 20px;
  }
  /* line 468, ../sass/article.scss */
  #page .node.video-teaser .watch-cta {
    display: none;
  }
}
